Subject: HR's shortlists
From: Harpreet Jaswal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jul 2021 20:24:47 +0530

Hi Ma'am,

PFA

Name Contact No. Last company Kind of experience Location Notice Period Current
salary Salary expectations Reason to leave
Kanika Grover 7838331882 Recruitment firm 1.6 years experience, include BPO
Hiring, IT Non IT, Digitak Marketing Pashchim Vihar 15 days 27000/-
30% hike Looking
to work in coorporate
Darpan Arora 9650078551 Mattsen Kumar 18 years of experience, 5 years in
recruitment and 4 years as a Quality analyst Tilak Nagar Immediate
35000/- negotiable
Doing freelancing
Himanshi Sachdeva 7988369417 Recruitment firm 2.3 years total experience in
recruitment, Overall experience is in Recruitment firm ( Hiring for
BPO) Subhash
Nagar Immediate 20000/- 25000/-, NEGOTIABLE Not working
Deepam 8102277400
3 Years of experience, recruitment firm and International BPO also as an
over all HR Manager
Bihar Immediate 26500/- 30000/- Not working
Muskan Arora 9654365193 Recruitment firm 3.5 years in recruitment,
Recruitment firm Ghaziabad 15 days 28000/- 30% hike Growth
Vartika Yadav 9958112775 3.5 years in EXL as a recruiter Ghaziabad Immediate
28-30k 22-25k PGDM, But currently doing freelancing
Diksha 9810399539 School 12 years experience both in recruitment and
generalist profile. Both in India and USA, She is costly but may be we can
use her in multiple departments Greater Noida 15 days 50000/- 7-8 LPA Wanted
to come back in HR Back